:root {
    --heading-color: #277078;
    --secondary: #972069;
    --black: #252422;
    --heading-font: "Schibsted Grotesk", sans-serif;
    --body-text: "Schibsted Grotesk", sans-serif;
}

body {
    font-family: var(--body-text);
}


.footer-device-mobile.hide {
    display: none !important;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
}

ul {
    list-style: none;
    margin: 0px !important;
    padding: 0px !important;
}

a {
    text-decoration: none !important;
    color: #000;
}

p {
    color: #000;
}

p:last-child {
    margin-bottom: 0 !important;
}

strong {
    font-weight: 600;
}

.gold {
    color: #c49456 !important;
}

.section-padding {
    padding: 80px 0;
}

.desktop-header {
    position: relative;
    z-index: 9;
}


.desktop-header .container-fluid {
    padding: 14px 45px;
}


.desktop-header .navbar .menu-inner {
    display: flex;
    gap: 46px;
    margin-bottom: 0px !important;
    padding-right: 28px !important;
}

.desktop-header .navbar .menu-inner .menu-item a {
    color: #fff;
    font-size: 17px;
    position: relative;
    letter-spacing: 1px;
    cursor: pointer;
    display: inline-block;
    font-family: var(--heading-font);
}

.desktop-header .navbar .header-button {
    font-size: 14px;
    text-transform: uppercase;
    background: var(--heading-color);
    padding: 12px 30px;
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    display: inline-block;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0.8px;
    color: #fff;
    border-radius: 10px;
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    animation: moveLeftRight 1.8s ease-in-out infinite;
}

.desktop-header .navbar .header-button::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(120deg, #fff0 30%, rgb(255 255 255 / .5), #fff0 70%);
    top: 0;
    left: -100px;
    animation: shine 3s infinite linear;
    transition: left 4s;
}

.desktop-header .navbar .logo-box h2 {
    font-family: var(--heading-font);
    margin-bottom: 0;
    font-size: 22px;
}

.desktop-header .navbar .menu-row .btn a::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--heading-color);
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    display: inline-block;
    transition: transform .3s cubic-bezier(.4, 0, .2, 1), -webkit-transform .3s cubic-bezier(.4, 0, .2, 1);
}

.hero-banner {
    position: relative;
    overflow: hidden;
    margin-top: -110px;
    z-index: 1;
}

.hero-slider {
    position: relative;
    width: 100%;
    height: 680px;
    overflow: hidden;
}

/* Dark Overlay */
.hero-slider::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 55%);
    z-index: 1;
}

.slide {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: left;
    opacity: 0;
    transform: scale(1);
    transition: opacity 1s ease-in-out;
}

.slide.active {
    opacity: 1;
    animation: zoomIn 10s ease-in-out forwards;
}

@keyframes zoomIn {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.12);
    }
}

/* Text Content */
.slider-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: rgb(252, 252, 252);
    z-index: 22;
    height: 100%;
    width: 100%;
}

.slider-content .content-area {
    padding: 100px 80px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.slider-content .content-area span {
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
}

.slider-content .content-area .upperheading {
    font-size: 18px;
    font-weight: 800;
    line-height: 28px;
    letter-spacing: 0.5px;
    color: #fff;
    display: block;
    text-transform: capitalize;
    margin-bottom: 8px;
    font-family: var(--heading-font);
}

.slider-content h1 {
    font-size: 48px;
    font-weight: 600;
    line-height: 55px;
    letter-spacing: 0.8px;
    color: #fff;
    text-align: center;
    margin-bottom: 16px;
    font-family: var(--heading-font);
}


.slider-content p {
    margin-top: 10px;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 32px;
    letter-spacing: 0.8px;
}

.slider-content a {
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    padding: 15px 40px;
    margin-top: 15px;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0.8px;
    color: #fff;
    border-radius: 10px;
    font-size: 20px;
    transition: 0.3s;
    position: relative;
    overflow: hidden;
}

.cta-btn {
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    padding: 15px 40px;
    margin-top: 15px;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0.8px;
    color: #fff;
    border-radius: 10px;
    font-size: 20px;
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    animation: moveLeftRight 1.2s ease-in-out infinite;
}

.cta-btn::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(120deg, #fff0 30%, rgb(255 255 255 / .5), #fff0 70%);
    top: 0;
    left: -100px;
    animation: shine 3s infinite linear;
    transition: left 4s;
}

.slider-content a::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(120deg, #fff0 30%, rgb(255 255 255 / .5), #fff0 70%);
    top: 0;
    left: -100px;
    animation: shine 3s infinite linear;
    transition: left 4s;
}

@keyframes moveLeftRight {
    0% {
        transform: translateX(0px);
    }

    50% {
        transform: translateX(15px);
    }

    100% {
        transform: translateX(0px);
    }
}

@keyframes shine {
    0% {
        left: -100px;
    }

    50% {
        left: 100%;
    }

    100% {
        left: 100%;
    }
}


.slider-content .row .col-md-5 {
    padding: 0 60px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.3);
}


.faq .accordion .accordion-item {
    border-bottom: 1px solid #ccc;
}


.faq {
    padding-left: 20px;
}

.faq .heading span {
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    font-style: italic;
    margin-bottom: 4px;
    display: inline-block;
}

.faq .heading h2 {
    font-size: 34px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 16px;
    color: var(--heading-color);
}

.faq .heading p {
    color: var(--black);
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 30px;
}

.faq .accordion .accordion-item,
.faq .accordion .accordion-item .accordion-header .accordion-button {
    background-color: transparent;
}

.faq .accordion .accordion-item {
    border-bottom: 1px solid #ccc;
}

.faq .accordion .accordion-item .accordion-header .accordion-button {
    padding: 20px 0;
    color: #000;
    font-family: var(--heading-font);
    font-size: 19px;
    line-height: 28px;
    font-weight: 500;
    letter-spacing: 0.5px;
    box-shadow: unset;
}

.faq .accordion .accordion-item .accordion-body {
    padding: 0 0 20px;
}

.faq .accordion .accordion-item .accordion-body p {
    margin: 0;
    color: #000;
    font-size: 17px;
    font-weight: 500;
    line-height: 30px;
    font-family: var(--body-text);
    letter-spacing: 0.8px;
}

.faq .accordion .accordion-item:last-child {
    border-bottom: none;
}

.faq .accordion .accordion-item:last-child .accordion-button {
    border-bottom: none;
}

.faq .accordion {
    margin-bottom: 15px;
}

footer {
    background: var(--heading-color);
    padding: 12px 0;
}

footer p,
footer ul li a {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.4px;
    font-weight: 500;
}

.onesoul {
    width: 220px !important;
}

footer ul {
    display: flex;
    justify-content: end;
    gap: 25px;
}

.mobile-header {
    display: none;
}

.mobile-header {
    width: 100%;
    position: relative;
    z-index: 999;
}

.mobile-header .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 5px;
}

.mobile-header .logo h2 {
    margin: 0;
    font-size: 26px;
    line-height: 44px;
    font-weight: 600;
    font-family: var(--heading-font);
}

.mobile-menu-trigger svg {
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 998;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

.menu {
    position: fixed;
    left: -300px;
    top: 0;
    height: 100%;
    width: 280px;
    background: #fff;
    z-index: 999;
    transition: all 0.3s ease;
}

.menu-main {
    list-style: none;
    padding: 0;
}

.menu-main li a {
    display: block;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid #f1f1f1;
    color: #333;
}

.menu.active {
    left: 0;
}

.menu-overlay.active {
    opacity: 1;
    visibility: visible;
}

.mobile-menu-head {
    display: none;
}

.mobile-menu-close {
    font-size: 28px;
    cursor: pointer;
    padding: 5px 20px;
}

@media (min-width: 992px) {
    .mobile-menu-trigger {
        display: none;
    }

    .menu {
        position: static;
        height: auto;
        width: auto;
        background: none;
        display: flex;
        padding: 0;
    }

    .menu-main {
        display: flex;
        gap: 30px;
    }

    .menu-main li a {
        border: none;
        padding: 0;
    }

    .menu-overlay {
        display: none;
    }
}


.mobile-menu-head {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 20px;
    border-bottom: 1px solid #eee;
    position: relative;
}

.mobile-menu-close {
    display: block;
    font-size: 28px;
    font-weight: 600;
    cursor: pointer;
    color: #333;
    position: absolute;
    top: -11px;
    right: 0px;
    border-left: 1px solid #eee;
    z-index: 9999;
}

.desktop-header .top-header-wrp,
.mobile-header .top-header-wrp {
    padding: 5px 0;
    background: linear-gradient(135deg, #972069 0%, #C23B8A 100%);
}

.desktop-header p {
    color: #fff;
    text-align: center;
    font-size: 22px;
    line-height: 34px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.mobile-header p {
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 25px;
    font-weight: 600;
    letter-spacing: 0.5px;
}


.social-side {
    position: fixed;
    left: 10px;
    bottom: 50px;
    z-index: 999999;
    display: flex;
    mix-blend-mode: exclusion;
    color: #fff;
}

.socials {
    text-align: center;
    font-size: 15px;
    gap: 15px;
}

.social-side .icon {
    text-align: center;
    width: 30px;
    line-height: 30px;
    cursor: pointer;
    writing-mode: vertical-rl;
    -webkit-text-orientation: mixed;
    text-orientation: mixed;
    white-space: nowrap;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 12px;
    margin-top: 20px;
}

.social-side .icon:before {
    content: "";
    position: relative;
    display: inline-block;
    border-left: 1px solid #fff;
    height: 50px;
    margin-bottom: 10px;
}

.socials li a {
    position: relative;
    margin-bottom: 10px;
    margin-top: 5px;
    color: #fff;
}

.socials li a i {
    transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.socials li a span {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-size: 13px;
    opacity: 0;
    transform-origin: center bottom;
    cursor: pointer;
    transform: translateX(0px) translateY(-50%);
}

.socials li a:after,
.socials li a span,
.socials li a:hover i {
    transition: all 0.3s cubic-bezier(0.55, 0.02, 0.1, 0.9);
}

.socials li a:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--heading-color);
    opacity: 0;
    transform: translate(-50%, -50%) scale(0.2);
}

.socials li a:hover i {
    transform: scale(0);
}

.socials li a:hover span {
    opacity: 1;
    transform: translateX(10px) translateY(-50%);
}


.float-btn a {
    position: fixed;
    right: 18px;
    bottom: 15%;
    z-index: 9999;
}

.float-btn a {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    display: block;
    background: var(--heading-color);
    color: #fff;
    padding: 12px 30px;
    font-family: var(--heading-font);
    animation: floating 1.8s infinite;
}


@keyframes floating {
    from {
        transform: translate(0, 0px);
    }

    65% {
        transform: translate(0, 10px);
    }

    to {
        transform: translate(0, -0px);
    }
}

.thank-you-sec .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 700px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
    border-radius: 1rem;
    background-color: #EDE8DC;
    padding: 0px;
}

.thank-you-sec .text {
    padding: 30px 50px 30px 50px;
}

.thank-you-sec h1 {
    font-size: 75px;
    margin-bottom: 12px;
    color: var(--heading-color);
    font-family: var(--heading-font);
}

.thank-you-sec p {
    font-size: 18px;
    font-weight: 500;
    color: #0F172A;
    margin-bottom: 0px;
}

.thank-you-sec p {
    font-size: 18px;
    font-weight: 500;
    color: #0F172A;
    margin-bottom: 8px;
    letter-spacing: 0.4px;
}

.thank-you-sec .btns {
    gap: 20px;
    justify-content: center;
    margin-bottom: 30px;
}


.thank-you-sec .btns a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 30px;
    background: var(--heading-color);
    margin-top: 15px;
}



.enquiry h6 {
    font-size: 16px;
    color: var(--heading-color);
    font-weight: 800;
}

.enquiry ul li {
    font-weight: 500;
    margin-bottom: 8px;
    display: flex;
    gap: 15px;
    justify-content: center;
    align-items: center;
}

.enquiry ul li i {
    color: var(--heading-color);
}


.bottom-border {
    height: 0.5rem;
    background-color: var(--heading-color);
    border-bottom-left-radius: 1rem !important;
    border-bottom-right-radius: 1rem !important;
}

.error {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .6px;
    margin-top: 11px;
    color: red;
}

.alert-success,
.alert-alert {
    background: transparent;
    border: 2px solid #2a6f77;
    border-radius: unset;
    color: #000;
    padding: 10px 16px;
    font-size: 15px;
    font-weight: 600;
}

.alert-alert {
    border-color: red;
    color: red;
}

.desktop-header .logo-box img {
    width: 230px;
}

.mobile-header .logo img {
    width: 180px;
}

.about .top-header {
    background: linear-gradient(135deg, #972069 0%, #C23B8A 100%);
    padding: 10px 15px 10px 12px;
    display: flex;
    border-radius: 50px;
    gap: 10px;
    align-items: center;
}

.about .top-header span {
    background: #e0d6de;
    padding: 9px 15px;
    border-radius: 50px;
}

.about .top-header span i {
    font-size: 16px;
    color: #972069;
}

.about .top-header span {
    color: #972069;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 0.5px;
}

.about .top-header p {
    color: #fff;
    font-family: var(--heading-font);
    font-weight: 600;
    padding: 0;
    font-size: 15px;
    letter-spacing: 1.4px;
}

.about .cta-btn {
    padding: 15px 30px;
    margin: 25px 0 15px 0;
    display: block;
    font-size: 22px;
}


.about h2,
.service-sec h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: 0.8px;
    color: var(--heading-color);
    text-align: center;
    margin-bottom: 8px;
    font-family: var(--heading-font);
}

.about h3 {
    text-align: center;
    font-size: 32px;
    letter-spacing: 0.5px;
    margin-bottom: 18px;
    font-weight: 700;
    color: var(--heading-color);
}

.about h4 {
    text-align: center;
    font-size: 22px;
    margin-bottom: 12px;
    font-weight: 600;
}

.highlight {
    color: var(--secondary);
}

.about p {
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.6px;
    font-weight: 500;
    padding: 0 25px;
}

.hero-video {
    width: 100%;
    height: 365px;
    object-fit: cover;
    z-index: -1;
    border-radius: 24px;
}

.about .event-details {
    display: grid;
    gap: 25px;
    grid-template-columns: repeat(2, 1fr);
}

.about .event-details .event {
    background: var(--heading-color);
    padding: 12px;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.about .event-details .event span {
    display: flex;
    align-items: center;
}


.about .event-details .event span i {
    color: var(--heading-color);
    background-color: #e0d6de;
    padding: 18px;
    font-size: 22px;
    border-radius: 10px;
}

.about .event-details .event span {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.about .event-details .event span img {
    color: var(--heading-color);
    background-color: #e0d6de;
    padding: 12px;
    width: 60px;
    border-radius: 10px;
}

.line {
    font-weight: 700 !important;
    letter-spacing: 1px !important;
}

.line span {
    color: red;
    animation: blink 1s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.bg {
    background: #e0d6de;
}

.light-bg {
    background: #e0d6de85;
}

.second-col {
    padding-left: 66px;
}

.about-retreat .swiper img {
    border-radius: 12px;
  
}

.about-retreat .content {
    padding-right: 18px;
}

.p-relative {
    position: relative;
}

.about-retreat .content h2 {
    font-size: 36px;
    font-weight: 700;
    line-height: 45px;
    letter-spacing: 0.8px;
    color: var(--heading-color);
    margin-bottom: 16px;
    font-family: var(--heading-font);
}

.about-retreat .content span {
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    color: var(--secondary);
    letter-spacing: 0.5px;
    display: block;
    margin-bottom: 15px;
}


.about-retreat .content p {
    font-size: 17px;
    line-height: 30px;
    letter-spacing: 0.8px;
    font-weight: 400;
    margin-bottom: 6px;
}

.about-retreat .content .cta-btn {
    font-size: 17px;
    padding: 14px 30px;
}

.icon-box {
    position: absolute;
    left: -25px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    display: flex;
    gap: 15px;
    flex-direction: column;
}

.icon-box .icon:nth-child(odd) {
    margin-left: 30px;
}

.icon-box .icon:nth-child(2) img {
    width: 55px;
    border-radius: 50px;
}

.icon-box .icon:nth-child(2) {
    border-radius: 40px;
    width: max-content;
    padding: 10px 15px 10px 12px;
}

.icon-box .icon {
    padding: 12px;
    border-radius: 8px;
    background: #e0d6de;
    display: flex;
    align-items: center;
    gap: 20px;
}

.icon-box .icon img {
    width: 25px;
    border-radius: 8px;
}

.icon-box .icon p {
    font-size: 16px;
    letter-spacing: 0.8px;
    color: var(--heading-color);
    font-weight: 500;
}

.sticky-amount {
    background: #fff;
    padding: 15px 0;
    z-index: 99999;
    border-top: 2px solid var(--secondary);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    transition: all 0.4s ease;
    opacity: 1;
    transform: translateY(0);
}

.sticky-amount h2 {
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.4px;
    color: var(--heading-color);
}

.sticky-amount .sticky-grid {
    display: grid;
    grid-template-columns: 55% 45%;
    align-items: center;
}

.sticky-amount.hide {
    opacity: 0;
    transform: translateY(100%);
    pointer-events: none;
}

.sticky-amount p {
    font-size: 16px;
    margin-bottom: 0;
    color: var(--secondary);
    letter-spacing: 0.5px;
    font-weight: 600;
}

.about .container-fluid {
    padding: 0 60px;
}

.event-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    justify-content: center;
}

.event-grid span {
    width: 40px;
    height: 40px;
    border-radius: 50px;
    color: #fff;
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    display: block;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    line-height: 40px;
    margin-right: 18px;
}



.event-grid .event-box {
    background: #fff;
    border-radius: 15px;
    display: flex;
    gap: 0;
    border-bottom: 2px solid var(--secondary);
    padding: 15px;
    align-items: flex-start;
    transition: all .25s ease-in-out;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .05);
}

.event-grid .event-box:hover {
    border-width: 4px;
    transform: translateY(-4px);
    box-shadow: 0 6px 18px rgba(0, 0, 0, .08);
}

.event-grid .event-box:hover h3 {
    color: var(--secondary);
}

.event-grid .event-box img {
    width: 50px;
    object-fit: contain;
}

.event-grid .event-box h3 {
    font-size: 17px;
    letter-spacing: 0.5px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 8px;
}

.event-grid .event-box p {
    font-size: 15px;
    text-align: left;
    padding: 0;
    letter-spacing: 0.2px;
    line-height: 25px;
}

.primary-color {
    color: var(--heading-color);
}

.service-sec .column-grid {
    display: flex;
    flex-direction: column;
    gap: 40px;
    position: sticky;
}

.service-sec .column:nth-child(even) {
    padding: 10px 10px 10px 10px;
}

.service-sec .column {
    padding: 10px 10px 10px 50px;
    border-radius: 20px;
    background: #e0d6de;
    border: 1px solid #9720695c;
    top: 60px;
    position: sticky;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.service-sec .column span,
.retreat-sec .col-ul span {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    color: #fff;
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    display: block;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    line-height: 49px;
    margin-bottom: 18px;
}

.service-sec .column h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
    letter-spacing: 0.5px;
}

.service-sec .column ul {
    list-style: disc;
    padding-left: 20px !important;
}

.service-sec .column ul li,
.service-sec .column p {
    font-size: 17px;
    line-height: 30px;
    letter-spacing: 0.8px;
    font-weight: 500;
    margin-bottom: 6px;
}

.retreat-sec h2,
.faq h2 {
    font-size: 38px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 54px;
    letter-spacing: 0.8px;
    color: var(--heading-color);
    margin-bottom: 12px;
    font-family: var(--heading-font);
}

.retreat-sec p,
.faq p {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.8px;
    font-weight: 500;
}



.retreat-sec .side-content {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.retreat-sec .col-ul {
    display: grid;
    gap: 20px;
    grid-template-columns: 8% 88%;
}

.retreat-sec .col-ul h3 {
    font-size: 20px;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.retreat-sec .col-ul p {
    font-size: 16px;
    line-height: 28px;
}


.factilitator-sec .container-fluid {
    padding: 0 50px;
}


.factilitator-sec h2 {
    font-size: 38px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 54px;
    letter-spacing: 0.8px;
    text-align: center;
    color: var(--heading-color);
    margin-bottom: 12px;
    font-family: var(--heading-font);
}

.factilitator-sec p {
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.6px;
    font-weight: 500;
    padding: 0 25px;
}

.factilitator-sec .team-box {
    background-color: #fff;
    border: 1px solid #dfe1e5;
    border-radius: 1rem;
    transition: all .25s ease-in-out;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .05);
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 580px !important;
}

.factilitator-sec .team-box:hover {
    transform: translateY(-4px);
    box-shadow: 0 6px 18px rgba(0, 0, 0, .08);
}

.factilitator-sec .team-box img {
    border-radius: 10px;
    margin-bottom: 16px;
    width: 100%;
}

.factilitator-sec .team-box .content h3 {
    font-size: 25px;
    color: var(--secondary);
    font-weight: 600;
}

.factilitator-sec .team-box .content span {
    color: var(--heading-color);
    font-weight: 600;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dfe1e5;
}

.factilitator-sec .team-box .content p {
    font-size: 15px;
    line-height: 28px;
    padding: 0;
    letter-spacing: 0.2px;
    text-align: justify;
}

.custom-img {
    width: 150px;
}

.partner-logo img {
    filter: grayscale(100%) brightness(5%) contrast(20%);
}

.partner-logo span {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: var(--secondary);
}

#form .close {
    position: absolute;
    right: -14px;
    top: -10px;
}

#form .close a {
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    padding: 10px;
    border-radius: 50px;
    height: 40px;
    width: 40px;
    display: block;
    text-align: center;
    line-height: 19px;
}

#form .close a i {
    color: #fff;
    text-align: center;
    font-size: 16px;
}

#form .modal-body {
    padding: 30px 25px;
}

#form .modal-body h2 {
    text-align: center;
    color: var(--heading-color);
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 1px;
    font-weight: 700;
}

#form .modal-body p {
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.6px;
}


#form .modal-body .booking-form .form-group input {
    background-color: rgba(255, 255, 255, 0);
    padding: 12px;
    font-size: 15px;
    color: #fff !important;
    font-weight: 500;
    letter-spacing: 0.4px;
    box-shadow: unset;
}

#form .modal-body .booking-form .form-group textarea {
    height: 110px;
}


#form .modal-body .booking-form .bottom-wrap button {
    width: 100%;
    margin-top: 15px;
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    padding: 10px;
    color: #fff;
    font-family: var(--heading-font);
    letter-spacing: 0.5px;
    text-transform: uppercase;
    border-radius: 8px;
    border: 0;
    font-size: 18px;
    font-weight: 600;
}

#form .modal-body .booking-form .form-control:focus {
    border: 1px solid var(--secondary);
    box-shadow: none;
}



@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-250px * 7));
    }
}

.client-slider {
    margin: auto;
    overflow: hidden;
    position: relative;
    width: auto;
    margin-top: 30px;
}

.slide-track {
    display: flex;
    width: calc(200px * 25);
    animation: scroll 30s linear infinite;
    align-items: center;
}

.slider:hover .slide-track {
    animation-play-state: paused;
}

.client-slider .slider {
    width: 220px;
    margin: 0 12px;
    text-align: center;
}


.img-size {
    width: 120px;
}

.slide-text {
    display: inline-block;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

.hide {
    opacity: 0;
    transform: translateX(40px);
}

.show {
    opacity: 1;
    transform: translateX(0);
}


#audioToggle {
    position: fixed;
    bottom: 20%;
    right: 20px;
    background: #000;
    color: #fff;
    font-size: 20px;
    padding: 12px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 9999;
    opacity: 0.85;
    transition: 0.3s;
}

#audioToggle:hover {
    opacity: 1;
}

#audioToggle.unmuted {
    background: var(--heading-color);
}

#audioToggle.muted {
    background: var(--secondary);
}

.teamSlider {
    padding-bottom: 30px !important;
}

.teamSlider .swiper-pagination {
    bottom: -5px !important;
}


.teamSlider .swiper-pagination-bullet-active {
    background: var(--heading-color) !important;
}

.teamSlider .swiper-pagination-bullet {
    background: var(--heading-color) !important;
}

.grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px
}

@media (max-width:900px) {
    .grid {
        grid-template-columns: repeat(2, 1fr)
    }
}

@media (max-width:520px) {
    .grid {
        grid-template-columns: 1fr
    }
}

.card {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.98), rgba(250, 250, 250, 0.98));
    border-radius: 16px;
    padding: 22px;
    box-shadow: 0 8px 30px rgba(15,23,42,0.06);
    position: relative;
    overflow: hidden;
    min-height: 140px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 5px;
}


.label {
    font-size: 14px;
    color: #448189;
    font-weight: 600
}

.price {
    font-size: 24px;
    font-weight: 800;
    margin-top: 8px;
    color: #000;
}

.savings {
    font-size: 13px;
    color:  #06b6d4;
    font-weight: 700;
    margin-top: 6px
}


.badge {
    position: absolute;
    top: 14px;
    right: 14px;
    background: linear-gradient(90deg, #0ea5a4, #06b6d4);
    color: white;
    padding: 6px 10px;
    border-radius: 999px;
    font-weight: 700;
    font-size: 12px;
    box-shadow: 0 6px 18px rgba(14, 165, 164, 0.18)
}


.cta {
    display: inline-block;
    margin-top: 12px;
    padding: 7px 14px;
    border-radius: 12px;
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    border: 0;
    font-weight: 700;
    color: #fff;
    cursor: pointer
}

.cta a{
    color: #fff;
}

.cta.primary {
    background: linear-gradient(135deg, #972069, #C23B8A, #E863B0);
    color: white;
    border: 0
}


.foot {
    margin-top: 18px;
    font-size: 14px;
    color: #427f87;
    font-weight: 600;
}

.price small {
    font-size: 18px;
    color: #a82b76;
    display: block;
    font-weight: 800;
}


.card:hover {
    transform: translateY(-6px);
    transition: all .28s ease
}

.client-title{
    color: var(--heading-color);
}

.page-breadcrumb {
    width: 100%;
    margin-top: -110px;
    position: relative;
}

.page-breadcrumb .breadcrumb-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: top;
    filter: brightness(0.8);
}

.page-breadcrumb .breadcrumb-content {
    position: absolute;
    top: 0;
    left: 0;
    background: #00000040;
    width: 100%;
    height: 100%;
    padding: 120px 60px 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-breadcrumb .breadcrumb-content .animation-cropper {
    overflow: hidden;
}

.page-breadcrumb .breadcrumb-content .animation-cropper .inner h1 {
    color: #fff;
    font-family: var(--heading-font);
    font-size: 34px;
    font-weight: bold;
}

.policies-sec h2 {
    font-size: 25px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.5px;
    font-family: var(--heading-font);
}

.policies-sec p,
.policies-sec ul li {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.8px;
    font-weight: 500;
    text-align: justify;
    margin-bottom: 8px;
}

.policies-sec .container .row:not(:last-child) {
    padding-bottom: 25px;
    margin-bottom: 20px;
    border-bottom: solid 1px #ccc5c5;
}

.policies-sec ul {
    list-style: disc;
    padding-left: 20px !important;
    margin: 5px 0;
}

.policies-sec p b {
    color: var(--heading-color);
    font-size: 18px;
}


.floating_btn {
    position: fixed;
    bottom: 16%;
    right: 30px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all 0.4s ease;
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

.contact_icon {
    background-color: #42db87;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size: 30px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #42db87;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}

.floating_btn.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.mobile-price{
    display: none !important;
}
